1.9.3-p125 is released, readme should be updated #472

Closed
semaperepelitsa opened this Issue Feb 26, 2012 · 1 comment

Comments

Projects
None yet
2 participants

Readme notes that 1.9.3 is not recommended yet until next patch-level release. Since 1.9.3-p125 is already released this section should be updated. I would send a pull request but I'm not sure what is the status of 1.9.2 now.

Owner

rkh commented Feb 27, 2012

Status of 1.9.2 is unchanged, we still test against both 1.9.2 and 1.9.3 and both are considered supported. While 1.9.3-p125 is the first 1.9.3 release I would consider for production, a lot of setups still run on 1.9.2 and probably will for a while (afaik Heroku is still on 1.9.2).

Konstantin

On Feb 26, 2012, at 11:23 PM, Semyon Perepelitsa wrote:

Readme notes that 1.9.3 is not recommended yet until next patch-level release. Since 1.9.3-p125 is already released this section should be updated. I would send a pull request but I'm not sure what is the status of 1.9.2 now.


Reply to this email directly or view it on GitHub:
#472

rkh closed this in 7ba32be Mar 8, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment